dbEvents = _db.query(`
select  user.uid, 
        event.title, 
        event.description,
        event.date_start,
        event.date_end
from user 
    inner join user_event on user.id = user_event.user_id 
    inner join event on event.id = user_event.event_id 
where user.uid = ?
`, _req.getString("uid"))

//console.log(_req);
//java.lang.Thread.sleep(4000)

_out.json(dbEvents)
